2019-12-09 18:41 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001177FSSCPsoundpublic2007-03-22 21:38
Reporterthrowaway4 
Assigned Totaylor 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.10 
Summary0001177: FSO will not find audio files if extensions do not match
DescriptionIdeally, the program should parse the filename and disregard the extension. In the current version, however, if the packaged filename's extension does not match the referenced filename, the file will not play.
Additional InformationIn the Shrouding the Light user-made campaign, Admiral Nelson updated the vp to work with version 3.03 of FSPort in his STLOrigins_303.vp. However, in doing so, the missions point to the .wav versions of the audio files found in BR_STLv.vp instead of the more common .ogg. This causes the absence of Vasudan voice overs.

I have replaced the audio file reference in one of the missions to .ogg from .wav and verified that this functions correctly.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0007694

Goober5000 (administrator)

I believe taylor is working on a fix for this.

~0007740

taylor (administrator)

Should be fixed in this build:
http://icculus.org/~taylor/fso/willrobinson/Xt0227-win32.rar

~0007877

taylor (administrator)

Fixered.
+Notes

-Issue History
Date Modified Username Field Change
2006-12-21 15:26 throwaway4 New Issue
2007-02-21 19:35 Goober5000 Note Added: 0007694
2007-02-21 19:35 Goober5000 Assigned To => taylor
2007-02-21 19:35 Goober5000 Status new => assigned
2007-02-27 05:49 taylor Note Added: 0007740
2007-03-22 21:38 taylor Status assigned => resolved
2007-03-22 21:38 taylor Fixed in Version => 3.6.10
2007-03-22 21:38 taylor Resolution open => fixed
2007-03-22 21:38 taylor Note Added: 0007877
+Issue History